.custom_footer {
  background: #F5F5F5;
  padding: 40px 0px 0px 0;
  margin-top: 5%;
}

.custom_footer .custom_footer__container {
  width: 90%;
  max-width: 1200px;
  margin: auto;
}

/* =========================
   TOP SECTION
========================= */

.custom_footer .custom_footer__top {
  background: #ffffff;
  padding: 25px 1%;
  border-radius: 4px;
  text-align: center;
}

.custom_footer .custom_footer__logo_wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.custom_footer .custom_footer__logo {
  width: 350px;
  object-fit: contain;
  margin-bottom: 20px;
  height: 90px;
}

.custom_footer .custom_footer__contact_info {
  display: flex;
  align-items: center;
  gap: 25px;
  flex-wrap: wrap;
  justify-content: center;
}

.custom_footer .custom_footer__contact_item {
  display: flex;
  align-items: center;
  gap: 10px;
  font-size: 15px;
  color: #1A1A1A;
}

.custom_footer .custom_footer__contact_icon {
  color: #fff;
  background: #BB0000;
  border-radius: 50px;
  width: 20px;
  height: 20px;
  padding: 3px;
  display: flex;
  justify-content: center;
  align-items: center;
  aspect-ratio: 1/1;
}

.custom_footer .custom_footer__contact_item span {
  font-weight: 600;
}

.custom_footer .custom_footer__contact_item a {
    color: #1A1A1A;
    font-weight: 500;
    text-decoration: none;
    max-width: 500px;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.custom_footer .custom_footer__divider {
  width: 1px;
  height: 20px;
  background: #cfcfcf;
}

/* =========================
   NAVIGATION
========================= */

.custom_footer .custom_footer__nav_section {
  padding: 35px 0 25px;
  border-bottom: 1px solid #d7d7d7;
}

.custom_footer .custom_footer__nav_list {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 60px;
  list-style: none;
  padding: 0;
  margin: 0;
}

.custom_footer .custom_footer__nav_list li a {
  color: #1A1A1A;
  font-size: 15px;
  font-weight: 600;
  position: relative;
  padding-bottom: 6px;
}

.custom_footer .custom_footer__nav_list li a::after {
  content: "";
  position: absolute;
  left: -9px;
  bottom: 5px;
  width: 22px;
  height: 1px;
  background: #d80000;
}

/* =========================
   MIDDLE SECTION
========================= */

.custom_footer .custom_footer__middle {
  padding: 3% 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 20px;
  flex-wrap: wrap;
}

.custom_footer .custom_footer__policy_links {
  display: flex;
  align-items: center;
  gap: 25px;
  flex-wrap: wrap;
}

.custom_footer .custom_footer__policy_links a {
  color: #1A1A1A;
  font-size: 15px;
  font-weight: 500;
  position: relative;
}

.custom_footer .custom_footer__policy_links a:not(:last-child)::after {
  content: "";
  position: absolute;
  right: -14px;
  top: 2px;
  width: 1px;
  height: 18px;
  background: #777777;
}

.custom_footer .custom_footer__social_section {
  display: flex;
  align-items: center;
  gap: 15px;
  flex-wrap: wrap;
}

.custom_footer .custom_footer__social_section span {
  font-size: 15px;
  font-weight: 600;
  color: #1A1A1A;
}

.custom_footer .custom_footer__social_icons {
  display: flex;
  align-items: center;
  gap: 10px;
}

.custom_footer .custom_footer__social_icons a {
  width: 25px;
  height: 25px;
  border-radius: 50%;
  background: #1A1A1A;
  color: #ffffff;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: 0.3s ease;
}



/* =========================
   COPYRIGHT
========================= */

.custom_footer .custom_footer__bottom {
  background: #ffffff;
  padding: 8px 20px;
  border-radius: 4px;
  text-align: center;
}

.custom_footer .custom_footer__bottom p {
  margin: 0;
  color: #BB0000;
  font-size: 15px;
  font-weight: 600;
}

.custom_footer .custom_footer__bottom p a {
  color: #BB0000;
}

/* =========================
   RESPONSIVE
========================= */

@media (max-width: 768px) {

  .custom_footer .custom_footer__bottom p {
    font-size: 10px;
  }

  .custom_footer .custom_footer__nav_list {
    gap: 25px;
    flex-wrap: wrap;
  }

  .custom_footer .custom_footer__middle {
    flex-direction: column;
    align-items: center;
    text-align: center;
  }

  .custom_footer .custom_footer__policy_links {
    justify-content: center;
  }

  .custom_footer .custom_footer__contact_info {
    gap: 15px;
  }

  .custom_footer .custom_footer__divider {
    display: none;
  }

  .custom_footer .custom_footer__logo {
    width: 200px;
  }
}